Subject: Tony mostly offline for the rest of July

From: [email-masked] (Tony Lindgren)
Date: Fri, 9 Jul 2010 10:29:41 +0300

* Gadiyar, Anand <[email-masked]> [100708 20:31]:
> Tony Lindgren wrote:
> > Hi all,
> > 
> > FYI, I'll be mostly offline after Friday for several weeks.
> > 
> > I'll post few more patchsets for review, but will not be merging
> > any other omap code after that for the upcoming merge window.
> > 
> > Cheers,
> > 
> > Tony
> 
> Tony,
> 
> The 3630 ES1.1 ID code patch is pending in patchworks for a while [1].
> 
> I missed pinging you on this earlier. It would be nice to queue this
> up for the merge window as well.

OK, that's good to have.
 
> 
> https://patchwork.kernel.org/patch/95684/
> 
> 
> Also, we now have ES1.2 silicon as well; should I submit an updated
> patch now, or just a delta patch later?

Please reply to this thread with your updated patch.

Also, we should not drop the default handling for unknown hawkeye
registers.

Regards,

Tony